Межсайтовый скриптинг в e107

Дата публикации:
24.02.2006
Дата изменения:
17.10.2006
Всего просмотров:
1902
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
e107 0.x
Уязвимые версии: e107 версии до 0.7.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в теге BBcode. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: e107.org

Решение: Установите последнюю версию (0.7.2) с сайта производителя.

Источник:

Ссылки: Security and Bug Fixes Release 0.7.2

или введите имя

CAPTCHA